<?xml version="1.0" encoding="utf-8" ?>
<xs:schema id="DSUpliftStatistics" targetNamespace="http://tempuri.org/DSUpliftStatistics.xsd"
	elementFormDefault="qualified" attributeFormDefault="qualified" xmlns="http://tempuri.org/DSUpliftStatistics.xsd"
	xmlns:mstns="http://tempuri.org/DSUpliftStatistics.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema"
	xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
	<xs:element name="DSUpliftStatistics" msdata:IsDataSet="true">
		<xs:complexType>
			<xs:choice maxOccurs="unbounded">
				<xs:element name="UpliftStatisticsByBranch">
					<xs:complexType>
						<xs:sequence>
							<xs:element name="from1" type="xs:string" minOccurs="0" />
							<xs:element name="from2" type="xs:string" minOccurs="0" />
							<xs:element name="from3" type="xs:string" minOccurs="0" />
							<xs:element name="from4" type="xs:string" minOccurs="0" />
							<xs:element name="from5" type="xs:string" minOccurs="0" />
							<xs:element name="from6" type="xs:string" minOccurs="0" />
							<xs:element name="from7" type="xs:string" minOccurs="0" />
							<xs:element name="from8" type="xs:string" minOccurs="0" />
							<xs:element name="from9" type="xs:string" minOccurs="0" />
							<xs:element name="from10" type="xs:string" minOccurs="0" />
							<xs:element name="from11" type="xs:string" minOccurs="0" />
							<xs:element name="from12" type="xs:string" minOccurs="0" />
							<xs:element name="from13" type="xs:string" minOccurs="0" />
							<xs:element name="from14" type="xs:string" minOccurs="0" />
							<xs:element name="from15" type="xs:string" minOccurs="0" />
							<xs:element name="from16" type="xs:string" minOccurs="0" />
							<xs:element name="to1" type="xs:string" minOccurs="0" />
							<xs:element name="to2" type="xs:string" minOccurs="0" />
							<xs:element name="to3" type="xs:string" minOccurs="0" />
							<xs:element name="to4" type="xs:string" minOccurs="0" />
							<xs:element name="to5" type="xs:string" minOccurs="0" />
							<xs:element name="to6" type="xs:string" minOccurs="0" />
							<xs:element name="to7" type="xs:string" minOccurs="0" />
							<xs:element name="to8" type="xs:string" minOccurs="0" />
							<xs:element name="to9" type="xs:string" minOccurs="0" />
							<xs:element name="to10" type="xs:string" minOccurs="0" />
							<xs:element name="to11" type="xs:string" minOccurs="0" />
							<xs:element name="to12" type="xs:string" minOccurs="0" />
							<xs:element name="to13" type="xs:string" minOccurs="0" />
							<xs:element name="to14" type="xs:string" minOccurs="0" />
							<xs:element name="to15" type="xs:string" minOccurs="0" />
							<xs:element name="to16" type="xs:string" minOccurs="0" />
							<xs:element name="weight1" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight2" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight3" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight4" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight5" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight6" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight7" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight8" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight9" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight10" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight11" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight12" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight13" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight14" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight15" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight16" type="xs:decimal" minOccurs="0" />
							<xs:element name="from18" type="xs:string" minOccurs="0" />
							<xs:element name="from19" type="xs:string" minOccurs="0" />
							<xs:element name="from20" type="xs:string" minOccurs="0" />
							<xs:element name="from21" type="xs:string" minOccurs="0" />
							<xs:element name="from22" type="xs:string" minOccurs="0" />
							<xs:element name="from23" type="xs:string" minOccurs="0" />
							<xs:element name="from24" type="xs:string" minOccurs="0" />
							<xs:element name="from25" type="xs:string" minOccurs="0" />
							<xs:element name="from26" type="xs:string" minOccurs="0" />
							<xs:element name="to17" type="xs:string" minOccurs="0" />
							<xs:element name="to18" type="xs:string" minOccurs="0" />
							<xs:element name="to19" type="xs:string" minOccurs="0" />
							<xs:element name="to20" type="xs:string" minOccurs="0" />
							<xs:element name="to21" type="xs:string" minOccurs="0" />
							<xs:element name="to22" type="xs:string" minOccurs="0" />
							<xs:element name="to23" type="xs:string" minOccurs="0" />
							<xs:element name="to24" type="xs:string" minOccurs="0" />
							<xs:element name="to25" type="xs:string" minOccurs="0" />
							<xs:element name="to26" type="xs:string" minOccurs="0" />
							<xs:element name="weight17" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight18" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight19" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight20" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight21" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight22" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight23" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight24" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight25" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight26" type="xs:decimal" minOccurs="0" />
							<xs:element name="from17" type="xs:string" minOccurs="0" />
							<xs:element name="from27" type="xs:string" minOccurs="0" />
							<xs:element name="to27" type="xs:string" minOccurs="0" />
							<xs:element name="weight27" type="xs:decimal" minOccurs="0" />
							<xs:element name="dateDescription" type="xs:string" minOccurs="0" />
						</xs:sequence>
					</xs:complexType>
				</xs:element>
				<xs:element name="UpliftStatisticsExHub">
					<xs:complexType>
						<xs:sequence>
							<xs:element name="date" type="xs:string" minOccurs="0" />
							<xs:element name="from" type="xs:string" minOccurs="0" />
							<xs:element name="weight1" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight2" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight3" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight4" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight5" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight6" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight7" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight8" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight9" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight10" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight11" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight12" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight13" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight14" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight15" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight16" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight17" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight18" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight19" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight20" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight21" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight22" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight23" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight24" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight25" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight26" type="xs:decimal" minOccurs="0" />
							<xs:element name="dateDescription" type="xs:string" minOccurs="0" />
							<xs:element name="isTotal" type="xs:int" minOccurs="0" />
							<xs:element name="grand_total1" type="xs:decimal" minOccurs="0" />
							<xs:element name="grand_total2" type="xs:decimal" minOccurs="0" />
							<xs:element name="grand_total3" type="xs:decimal" minOccurs="0" />
							<xs:element name="grand_total4" type="xs:decimal" minOccurs="0" />
							<xs:element name="grand_total5" type="xs:decimal" minOccurs="0" />
							<xs:element name="grand_total6" type="xs:decimal" minOccurs="0" />
							<xs:element name="grand_total7" type="xs:decimal" minOccurs="0" />
							<xs:element name="grand_total8" type="xs:decimal" minOccurs="0" />
							<xs:element name="grand_total9" type="xs:decimal" minOccurs="0" />
							<xs:element name="grand_total10" type="xs:decimal" minOccurs="0" />
							<xs:element name="grand_total11" type="xs:decimal" minOccurs="0" />
							<xs:element name="grand_total12" type="xs:decimal" minOccurs="0" />
							<xs:element name="grand_total13" type="xs:decimal" minOccurs="0" />
							<xs:element name="grand_total14" type="xs:decimal" minOccurs="0" />
							<xs:element name="grand_total15" type="xs:decimal" minOccurs="0" />
							<xs:element name="grand_total16" type="xs:decimal" minOccurs="0" />
							<xs:element name="grand_total17" type="xs:decimal" minOccurs="0" />
							<xs:element name="grand_total18" type="xs:decimal" minOccurs="0" />
							<xs:element name="grand_total19" type="xs:decimal" minOccurs="0" />
							<xs:element name="grand_total20" type="xs:decimal" minOccurs="0" />
							<xs:element name="grand_total21" type="xs:decimal" minOccurs="0" />
							<xs:element name="grand_total22" type="xs:decimal" minOccurs="0" />
							<xs:element name="grand_total23" type="xs:decimal" minOccurs="0" />
							<xs:element name="grand_total24" type="xs:decimal" minOccurs="0" />
							<xs:element name="grand_total25" type="xs:decimal" minOccurs="0" />
							<xs:element name="grand_total26" type="xs:decimal" minOccurs="0" />
							<xs:element name="weight27" type="xs:decimal" minOccurs="0" />
							<xs:element name="grand_total27" type="xs:decimal" minOccurs="0" />
						</xs:sequence>
					</xs:complexType>
				</xs:element>
			</xs:choice>
		</xs:complexType>
	</xs:element>
</xs:schema>